Subject: [LON-CAPA-dev] Plans for the near future

From: Guy Albertelli II <[email-masked]>
Date: Tue, 26 Nov 2002 10:36:02 -0500 (EST)

Hi All,

The Current plan regarding the release of version 0.6

1) All current bugzilla reports that need to be fixed before the next
   release goes out should have their severity set to 'blocker'

2) Once all blocker bugs have been resolved I plan on setting a
release_0.6 tag

3) I also plan on building a release tarfile from this

4) I am hoping that this will be done by Dec. 3rd

5) From Dec. 3rd to Dec. 13th 
   a) I will try getting a release email together
   b) Matthew will be building a new system-perl for both RH6.2 and RH7.X
   c) Matthew will get a tarball install for RH7.3 together

6) On Dec.13th I hope to announce the new version to the world.
 
-- 
[email-masked]          BM: n^20 t20 z20 qS 
Guy Albertelli -7-7-7-  O-
    I no longer need to punish, deceive or compromise myself.  Unless
    of course I want to stay employed.